.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.195801;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m2{transform:matrix(0.474207,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.474207,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.474207,0.000000,0.000000,0.558371,0,0);}
.m5{transform:matrix(0.488313,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.488313,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.488313,0.000000,0.000000,0.558371,0,0);}
.m6{transform:matrix(0.488317,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.488317,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.488317,0.000000,0.000000,0.558371,0,0);}
.m0{transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-ms-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-webkit-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);}
.m3{transform:matrix(0.540417,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.540417,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.540417,0.000000,0.000000,0.558371,0,0);}
.m4{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.ls1d{letter-spacing:-3.352365px;}
.ls1{letter-spacing:-2.932304px;}
.ls50{letter-spacing:-1.234445px;}
.ls16{letter-spacing:-0.838823px;}
.ls1a{letter-spacing:-0.824784px;}
.ls52{letter-spacing:-0.753374px;}
.ls3c{letter-spacing:-0.602094px;}
.ls47{letter-spacing:-0.529480px;}
.ls33{letter-spacing:-0.514352px;}
.ls26{letter-spacing:-0.490147px;}
.ls27{letter-spacing:-0.453840px;}
.ls55{letter-spacing:-0.387277px;}
.ls42{letter-spacing:-0.302560px;}
.ls3a{letter-spacing:-0.299534px;}
.ls58{letter-spacing:-0.290458px;}
.ls4e{letter-spacing:-0.275330px;}
.ls2c{letter-spacing:-0.260202px;}
.ls35{letter-spacing:-0.245074px;}
.ls4b{letter-spacing:-0.242048px;}
.ls4f{letter-spacing:-0.235997px;}
.ls57{letter-spacing:-0.229946px;}
.ls37{letter-spacing:-0.217843px;}
.ls49{letter-spacing:-0.211792px;}
.ls29{letter-spacing:-0.199690px;}
.ls23{letter-spacing:-0.196664px;}
.ls53{letter-spacing:-0.193638px;}
.ls2d{letter-spacing:-0.187587px;}
.ls43{letter-spacing:-0.178510px;}
.ls41{letter-spacing:-0.175485px;}
.ls38{letter-spacing:-0.169434px;}
.ls10{letter-spacing:-0.168000px;}
.ls22{letter-spacing:-0.151280px;}
.ls18{letter-spacing:-0.105292px;}
.ls3f{letter-spacing:-0.033282px;}
.ls3{letter-spacing:-0.004513px;}
.ls4c{letter-spacing:-0.003026px;}
.lsa{letter-spacing:-0.002257px;}
.ls2{letter-spacing:0.000000px;}
.ls4a{letter-spacing:0.006051px;}
.ls19{letter-spacing:0.007019px;}
.ls30{letter-spacing:0.015128px;}
.ls54{letter-spacing:0.024205px;}
.ls39{letter-spacing:0.027230px;}
.lse{letter-spacing:0.028800px;}
.ls36{letter-spacing:0.030256px;}
.ls3b{letter-spacing:0.033282px;}
.ls11{letter-spacing:0.036000px;}
.ls56{letter-spacing:0.036307px;}
.ls46{letter-spacing:0.039333px;}
.ls1c{letter-spacing:0.042117px;}
.ls31{letter-spacing:0.042358px;}
.ls44{letter-spacing:0.045384px;}
.ls45{letter-spacing:0.054461px;}
.ls1b{letter-spacing:0.056156px;}
.ls3e{letter-spacing:0.057486px;}
.ls21{letter-spacing:0.063538px;}
.ls32{letter-spacing:0.066563px;}
.ls40{letter-spacing:0.069589px;}
.lsd{letter-spacing:0.069953px;}
.ls2b{letter-spacing:0.072614px;}
.ls1f{letter-spacing:0.075640px;}
.ls28{letter-spacing:0.078666px;}
.ls2f{letter-spacing:0.081691px;}
.ls25{letter-spacing:0.084717px;}
.ls17{letter-spacing:0.087743px;}
.ls1e{letter-spacing:0.090768px;}
.ls48{letter-spacing:0.099845px;}
.ls2a{letter-spacing:0.102870px;}
.ls4d{letter-spacing:0.111947px;}
.ls12{letter-spacing:0.112311px;}
.ls2e{letter-spacing:0.114973px;}
.ls20{letter-spacing:0.117998px;}
.ls13{letter-spacing:0.119330px;}
.ls3d{letter-spacing:0.127075px;}
.ls15{letter-spacing:0.133369px;}
.ls51{letter-spacing:0.148254px;}
.ls24{letter-spacing:0.151280px;}
.ls14{letter-spacing:0.210583px;}
.ls34{letter-spacing:0.235997px;}
.lsf{letter-spacing:0.451312px;}
.ls4{letter-spacing:0.532548px;}
.lsc{letter-spacing:0.541574px;}
.ls6{letter-spacing:0.550601px;}
.ls9{letter-spacing:0.555114px;}
.ls7{letter-spacing:0.564140px;}
.ls5{letter-spacing:0.566397px;}
.lsb{letter-spacing:1.866175px;}
.ls0{letter-spacing:2.380386px;}
.ls8{letter-spacing:143.111035px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-1.760117px;}
.ws2{word-spacing:-1.755601px;}
.ws5{word-spacing:-1.423889px;}
.ws8{word-spacing:-1.408093px;}
.ws7{word-spacing:-1.304292px;}
.wsa{word-spacing:-1.299779px;}
.ws6{word-spacing:-0.857493px;}
.ws4{word-spacing:-0.036105px;}
.wsd{word-spacing:-0.028800px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.500956px;}
.wsb{word-spacing:3.204315px;}
.wsc{word-spacing:3.594700px;}
.ws0{word-spacing:4.801197px;}
.wsf{word-spacing:34.536000px;}
.wse{word-spacing:64.605313px;}
._2{margin-left:-116.889808px;}
._3{margin-left:-110.120128px;}
._4{margin-left:-49.193008px;}
._5{margin-left:-38.835398px;}
._6{margin-left:-32.065718px;}
._8{margin-left:-7.243558px;}
._1{margin-left:-1.123488px;}
._0{width:1.331684px;}
._a{width:3.164778px;}
._7{width:28.861402px;}
._9{width:42.720000px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(14,15,14);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:13.198800px;}
.fs5{font-size:20.322000px;}
.fs3{font-size:22.565600px;}
.fs0{font-size:23.780075px;}
.fs4{font-size:24.000000px;}
.fs8{font-size:30.256000px;}
.fs7{font-size:35.097200px;}
.fs1{font-size:37.449600px;}
.fs2{font-size:38.526800px;}
.y1{bottom:63.810463px;}
.y0{bottom:186.496056px;}
.y3{bottom:192.848312px;}
.y11{bottom:487.896910px;}
.y10{bottom:503.016894px;}
.y19{bottom:515.196806px;}
.yf{bottom:516.713075px;}
.y13{bottom:516.724934px;}
.y1a{bottom:529.807823px;}
.ye{bottom:533.256861px;}
.y12{bottom:546.738091px;}
.yd{bottom:546.953042px;}
.y1b{bottom:549.319107px;}
.y17{bottom:560.804584px;}
.y18{bottom:561.193210px;}
.yc{bottom:561.632023px;}
.y16{bottom:562.849206px;}
.y15{bottom:563.567406px;}
.y14{bottom:574.864376px;}
.yb{bottom:575.328227px;}
.ya{bottom:592.111397px;}
.y9{bottom:607.231381px;}
.y8{bottom:622.351364px;}
.y7{bottom:637.471348px;}
.y6{bottom:652.591331px;}
.y5{bottom:667.711315px;}
.y4{bottom:682.831298px;}
.y29{bottom:924.898086px;}
.y28{bottom:944.664167px;}
.y27{bottom:964.430247px;}
.y26{bottom:984.027387px;}
.y1c{bottom:991.667650px;}
.y25{bottom:1003.793467px;}
.y24{bottom:1023.559547px;}
.y23{bottom:1043.156687px;}
.y22{bottom:1062.922767px;}
.y2{bottom:1075.925451px;}
.y21{bottom:1082.688848px;}
.y20{bottom:1102.285987px;}
.y1f{bottom:1122.052068px;}
.y1e{bottom:1142.669494px;}
.y1d{bottom:1159.562343px;}
.h8{height:10.070684px;}
.h7{height:15.505686px;}
.h2{height:17.835056px;}
.h5{height:20.241343px;}
.h6{height:21.528000px;}
.hb{height:27.124031px;}
.ha{height:31.686876px;}
.h3{height:33.592291px;}
.h4{height:34.558540px;}
.h9{height:212.181141px;}
.h1{height:1017.352735px;}
.h0{height:1367.527557px;}
.w2{width:223.348570px;}
.w1{width:833.090165px;}
.w0{width:956.000000px;}
.xc{left:0.000000px;}
.xd{left:79.302367px;}
.x0{left:122.841713px;}
.xe{left:125.105798px;}
.x5{left:133.671215px;}
.x6{left:158.207173px;}
.x4{left:159.292557px;}
.x7{left:161.280270px;}
.x3{left:216.420744px;}
.xf{left:264.281662px;}
.x8{left:312.849479px;}
.x1{left:610.104537px;}
.xb{left:653.844004px;}
.xa{left:676.406900px;}
.x9{left:683.485710px;}
.x2{left:887.396923px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1d{letter-spacing:-2.001275pt;}
.ls1{letter-spacing:-1.750510pt;}
.ls50{letter-spacing:-0.736932pt;}
.ls16{letter-spacing:-0.500756pt;}
.ls1a{letter-spacing:-0.492375pt;}
.ls52{letter-spacing:-0.449745pt;}
.ls3c{letter-spacing:-0.359435pt;}
.ls47{letter-spacing:-0.316086pt;}
.ls33{letter-spacing:-0.307055pt;}
.ls26{letter-spacing:-0.292605pt;}
.ls27{letter-spacing:-0.270931pt;}
.ls55{letter-spacing:-0.231194pt;}
.ls42{letter-spacing:-0.180621pt;}
.ls3a{letter-spacing:-0.178814pt;}
.ls58{letter-spacing:-0.173396pt;}
.ls4e{letter-spacing:-0.164365pt;}
.ls2c{letter-spacing:-0.155334pt;}
.ls35{letter-spacing:-0.146303pt;}
.ls4b{letter-spacing:-0.144496pt;}
.ls4f{letter-spacing:-0.140884pt;}
.ls57{letter-spacing:-0.137272pt;}
.ls37{letter-spacing:-0.130047pt;}
.ls49{letter-spacing:-0.126434pt;}
.ls29{letter-spacing:-0.119210pt;}
.ls23{letter-spacing:-0.117403pt;}
.ls53{letter-spacing:-0.115597pt;}
.ls2d{letter-spacing:-0.111985pt;}
.ls43{letter-spacing:-0.106566pt;}
.ls41{letter-spacing:-0.104760pt;}
.ls38{letter-spacing:-0.101147pt;}
.ls10{letter-spacing:-0.100292pt;}
.ls22{letter-spacing:-0.090310pt;}
.ls18{letter-spacing:-0.062856pt;}
.ls3f{letter-spacing:-0.019868pt;}
.ls3{letter-spacing:-0.002694pt;}
.ls4c{letter-spacing:-0.001806pt;}
.lsa{letter-spacing:-0.001347pt;}
.ls2{letter-spacing:0.000000pt;}
.ls4a{letter-spacing:0.003612pt;}
.ls19{letter-spacing:0.004190pt;}
.ls30{letter-spacing:0.009031pt;}
.ls54{letter-spacing:0.014450pt;}
.ls39{letter-spacing:0.016256pt;}
.lse{letter-spacing:0.017193pt;}
.ls36{letter-spacing:0.018062pt;}
.ls3b{letter-spacing:0.019868pt;}
.ls11{letter-spacing:0.021491pt;}
.ls56{letter-spacing:0.021674pt;}
.ls46{letter-spacing:0.023481pt;}
.ls1c{letter-spacing:0.025143pt;}
.ls31{letter-spacing:0.025287pt;}
.ls44{letter-spacing:0.027093pt;}
.ls45{letter-spacing:0.032512pt;}
.ls1b{letter-spacing:0.033523pt;}
.ls3e{letter-spacing:0.034318pt;}
.ls21{letter-spacing:0.037930pt;}
.ls32{letter-spacing:0.039737pt;}
.ls40{letter-spacing:0.041543pt;}
.lsd{letter-spacing:0.041760pt;}
.ls2b{letter-spacing:0.043349pt;}
.ls1f{letter-spacing:0.045155pt;}
.ls28{letter-spacing:0.046961pt;}
.ls2f{letter-spacing:0.048768pt;}
.ls25{letter-spacing:0.050574pt;}
.ls17{letter-spacing:0.052380pt;}
.ls1e{letter-spacing:0.054186pt;}
.ls48{letter-spacing:0.059605pt;}
.ls2a{letter-spacing:0.061411pt;}
.ls4d{letter-spacing:0.066830pt;}
.ls12{letter-spacing:0.067047pt;}
.ls2e{letter-spacing:0.068636pt;}
.ls20{letter-spacing:0.070442pt;}
.ls13{letter-spacing:0.071237pt;}
.ls3d{letter-spacing:0.075861pt;}
.ls15{letter-spacing:0.079618pt;}
.ls51{letter-spacing:0.088504pt;}
.ls24{letter-spacing:0.090310pt;}
.ls14{letter-spacing:0.125713pt;}
.ls34{letter-spacing:0.140884pt;}
.lsf{letter-spacing:0.269422pt;}
.ls4{letter-spacing:0.317918pt;}
.lsc{letter-spacing:0.323306pt;}
.ls6{letter-spacing:0.328694pt;}
.ls9{letter-spacing:0.331389pt;}
.ls7{letter-spacing:0.336777pt;}
.ls5{letter-spacing:0.338124pt;}
.lsb{letter-spacing:1.114058pt;}
.ls0{letter-spacing:1.421029pt;}
.ls8{letter-spacing:85.433595pt;}
.ws9{word-spacing:-1.050744pt;}
.ws2{word-spacing:-1.048049pt;}
.ws5{word-spacing:-0.850025pt;}
.ws8{word-spacing:-0.840595pt;}
.ws7{word-spacing:-0.778628pt;}
.wsa{word-spacing:-0.775934pt;}
.ws6{word-spacing:-0.511901pt;}
.ws4{word-spacing:-0.021554pt;}
.wsd{word-spacing:-0.017193pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.299058pt;}
.wsb{word-spacing:1.912893pt;}
.wsc{word-spacing:2.145943pt;}
.ws0{word-spacing:2.866191pt;}
.wsf{word-spacing:20.617101pt;}
.wse{word-spacing:38.567705pt;}
._2{margin-left:-69.780199pt;}
._3{margin-left:-65.738875pt;}
._4{margin-left:-29.366957pt;}
._5{margin-left:-23.183730pt;}
._6{margin-left:-19.142406pt;}
._8{margin-left:-4.324217pt;}
._1{margin-left:-0.670693pt;}
._0{width:0.794981pt;}
._a{width:1.889291pt;}
._7{width:17.229513pt;}
._9{width:25.502738pt;}
.fs6{font-size:7.879343pt;}
.fs5{font-size:12.131710pt;}
.fs3{font-size:13.471081pt;}
.fs0{font-size:14.196091pt;}
.fs4{font-size:14.327381pt;}
.fs8{font-size:18.062051pt;}
.fs7{font-size:20.952123pt;}
.fs1{font-size:22.356445pt;}
.fs2{font-size:22.999506pt;}
.y1{bottom:38.093200pt;}
.y0{bottom:111.333333pt;}
.y3{bottom:115.125467pt;}
.y11{bottom:291.261867pt;}
.y10{bottom:300.288107pt;}
.y19{bottom:307.559200pt;}
.yf{bottom:308.464373pt;}
.y13{bottom:308.471453pt;}
.y1a{bottom:316.281600pt;}
.ye{bottom:318.340587pt;}
.y12{bottom:326.388533pt;}
.yd{bottom:326.516853pt;}
.y1b{bottom:327.929333pt;}
.y17{bottom:334.785867pt;}
.y18{bottom:335.017867pt;}
.yc{bottom:335.279827pt;}
.y16{bottom:336.006453pt;}
.y15{bottom:336.435200pt;}
.y14{bottom:343.179200pt;}
.yb{bottom:343.456107pt;}
.ya{bottom:353.475227pt;}
.y9{bottom:362.501467pt;}
.y8{bottom:371.527707pt;}
.y7{bottom:380.553947pt;}
.y6{bottom:389.580187pt;}
.y5{bottom:398.606427pt;}
.y4{bottom:407.632667pt;}
.y29{bottom:552.140293pt;}
.y28{bottom:563.940133pt;}
.y27{bottom:575.739973pt;}
.y26{bottom:587.438960pt;}
.y1c{bottom:592.000000pt;}
.y25{bottom:599.238800pt;}
.y24{bottom:611.038640pt;}
.y23{bottom:622.737627pt;}
.y22{bottom:634.537467pt;}
.y2{bottom:642.299733pt;}
.y21{bottom:646.337307pt;}
.y20{bottom:658.036293pt;}
.y1f{bottom:669.836133pt;}
.y1e{bottom:682.144205pt;}
.y1d{bottom:692.228800pt;}
.h8{height:6.011939pt;}
.h7{height:9.256494pt;}
.h2{height:10.647068pt;}
.h5{height:12.083560pt;}
.h6{height:12.851661pt;}
.hb{height:16.192347pt;}
.ha{height:18.916248pt;}
.h3{height:20.053731pt;}
.h4{height:20.630556pt;}
.h9{height:126.666667pt;}
.h1{height:607.333333pt;}
.h0{height:816.378667pt;}
.w2{width:133.333333pt;}
.w1{width:497.333333pt;}
.w0{width:570.707333pt;}
.xc{left:0.000000pt;}
.xd{left:47.341467pt;}
.x0{left:73.333333pt;}
.xe{left:74.684933pt;}
.x5{left:79.798267pt;}
.x6{left:94.445600pt;}
.x4{left:95.093547pt;}
.x7{left:96.280160pt;}
.x3{left:129.197600pt;}
.xf{left:157.769333pt;}
.x8{left:186.763067pt;}
.x1{left:364.216667pt;}
.xb{left:390.328000pt;}
.xa{left:403.797467pt;}
.x9{left:408.023333pt;}
.x2{left:529.753067pt;}
}
